Project

General

Profile

Bug #368

snmpdx is obsolete and neesd to go

Added by Garrett D'Amore over 10 years ago. Updated over 10 years ago.

Status:
Resolved
Priority:
Normal
Category:
cmd - userland programs
Start date:
2010-10-23
Due date:
% Done:

100%

Estimated time:
Difficulty:
Tags:
Gerrit CR:

Description

snmpdx, libssagent, libssasnmp, and mibiisa are all <i>obsolete</i> components of the Solstice Enterprise Agent, used for SNMP handling. The new SMA (Systems Management Agent), derived from from net-snmp, is preferred.

As SEA includes closed source components, and is obsolete, we need to just remove it entirely.

Also available in: Atom PDF